body .head-link {
    background-image: url(../../img/background/bg-disneybaby2022-top.png);
    background-repeat: no-repeat;
    display: block;
    height: 125px;
    left: 48% !important;
    margin-left: -200px !important;
    pointer-events: none;
    top: 60px !important;
    width: 596px;
}

body .head-link a {
    display: none !important;
    pointer-events: none;
}

header#head h1 a {
    background: url(../../img/logo-comics.png);
    height: 94px;
    width: 207px;
}

@media (min-width: 1919px) {
    body {
        background-position: top center !important;
        background-size: 100% auto !important;
    }
}

@media (min-width: 990px) and (max-width: 1560px) {
    body {
        background-size: 100% auto !important;
    }
}

@media (min-width: 990px) {
    body {
        background: #e9dfce url(../../img/background/bg-disneybaby2022.jpg) center top no-repeat;
        background-attachment: fixed;
        background-size: 100%;
        background-position: 0 0 !important;
    }
}

@media (min-width: 660px) and (max-width: 1440px) {
    body {
        background: #e9dfce url(../../img/background/bg-disneybaby2022-max989.jpg) center top no-repeat;
        background-size: 100% auto;
        background-attachment: fixed;
    }
    body .head-link {
        display: block !important;
    }
}

@media (max-width: 990px) {
    body .head-link {
        background-size: contain;
        display: block !important;
        height: 10vw;
        margin-left: -10vw !important;
        top: 100px !important;
        width: 45vw;
    }
}

@media (max-width: 659px) {
    body {
        background: #e9dfce url(../../img/background/bg-disneybaby2022-max659.jpg) center top no-repeat;
        background-size: contain;
        background-attachment: fixed;
    }
    body .head-link {
        display: none !important;
    }
}